Skip to main content
GET
/
user
/
practice
/
few-shot-examples
/
{example_id}
내 few-shot 예시 단건
curl --request GET \
  --url https://api.example.com/user/practice/few-shot-examples/{example_id} \
  --header 'Authorization: Bearer <token>'
{
  "example_id": 123,
  "user_id": 123,
  "input_text": "<string>",
  "output_text": "<string>",
  "is_active": true,
  "created_at": "2023-11-07T05:31:56Z",
  "updated_at": "2023-11-07T05:31:56Z",
  "title": "<string>",
  "meta": {}
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

example_id
integer
required
Required range: x >= 1

Response

Successful Response

example_id
integer
required
user_id
integer
required
input_text
string
required
output_text
string
required
is_active
boolean
required
created_at
string<date-time>
required
updated_at
string<date-time>
required
title
string | null
meta
Meta · object